[database]
DB_SERVER	= localhost
;DB_SERVER	= 185.138.42.20
;DB_SERVER	= visualsoft.gr 
;DB_SERVER	= 62.38.70.230
;DB_SERVER	= 192.168.1.161
DB_NAME	= ofm_visualsoft
DB_USERNAME	= vaggelis.t
DB_PASSWORD	= vs@0760~!
DB_PREFIX	= "liat066349_"
;DB_PREFIX	= 

;DB_NAME	= vsapps
;DB_USERNAME	= vaggelis.t
;DB_SERVER	= visualsoft.gr 
;DB_PASSWORD	= "vs0760~!"
;DB_PREFIX	= "liat066349_"
[application]
app_name  = Visualsoft Applications
app_email = mailer@myapp.com
app_url   = myapp.com
[general]
inactive_time=600